虽然现在迅雷版本已经到了7的时代了,界面也很绚丽,微酷也承认自己是比较喜欢尝鲜的人,所有的软件都得是最新版,可唯独迅雷一直用着早前的Ayu 5.8.6.600版,也试过新版却发现还是喜欢5版,最近新装电脑换WIN7+IE9后迅雷出现问题,在IE中某个下载链接上右键点击选择使用迅雷下载出现提示:当前页面的脚本发生错误,是否在此页面上继续运行脚本?不论点是还是否都弹不出迅雷下载框。

 

IE9与迅雷5不兼容的解决办法:

① 下载这里提供的geturl.htm替换掉原来的文件,位置在Thunder\Program\

下载地址:thunder_geturl.rar

② Very Easy! 搞定。

最后秀下我一直钟爱的迅雷5.8.6.600 Ayu版:

发表评论

/ 快捷键:Ctrl+Enter
加载中……